Subject: Re: linux-next: Signed-off-by missing for commit in the vfs-brauner tree

From: Christian Brauner <[email-masked]>
Date: Thu, 1 Aug 2024 09:01:32 +0200

On Thu, Aug 01, 2024 at 08:05:54AM GMT, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   9861c8945bc7 ("qnx6: Convert directory handling to use kmap_local")
>   2d6834a509de ("ufs: Convert ufs_check_page() to ufs_check_folio()")
> 
> are missing a Signed-off-by from their author and committer.

I already fixed that but didn't push out a new tree yet because my test
machine wasn't available.